.social-list {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    flex-wrap: wrap;
}

.social-item {
    text-decoration: none;
    display: inline-flex;
}

.social-item svg {
    width: 28px;
    display: block;
}

footer .social-item svg {
    width: 100%;
    height: 100%;
}

.social-icon {
    -webkit-transition: fill .2s linear;
    transition: fill .2s linear;
}

.social-icon__black {
    fill: #000;
}

.social-icon__gold {
    fill: currentColor;
}

.social-item:hover .social-icon__gold {
    fill: #fff;
}

.footer__social-list.social-list {
    margin-bottom: 17px;
    margin-top: 36px;
    width: 100%;
}

.footer__social-item.social-item {
    width: 36px;
    height: 36px;
    overflow: hidden;
    color: inherit;
    margin-right: 18px;
}

.footer__social-item.social-item:last-child {
    margin-right: 0;
}

.footer__social-item.social-item:hover {
    border-color: #fff;
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
    .partner__social-item {
        margin: 0 8px;
    }

    .social-item svg {
        width: auto;
    }
}
